/* tables */
#table_container { width:425px; padding-left:16px;}
#table_container1 { width:350px;}
#table_container2 { width:325px;}

.table_container2 { width:350px; margin-left:180px;}
.table_container3 { width:350px; margin-left:280px;}
.table_container-view { width:650px; margin-left:20px;}
.table_container-mail { width:150px;}


.field {font-family:"DroidSansRegular"; font-size: 100%; padding: 0px 0 2px 0;}
.fielddl {font-family:"DroidSansRegular"; font-size: 100%; padding: 2px 0 2px 0;}
.option {padding-top:20px;}


table{ min-height:inherit;	/*width:100%;*/	border-collapse:collapse;  table-layout:auto; vertical-align:top; margin-bottom:15px; border:0px solid #CCCCCC;	}
table caption {text-align:left;}
.tfont{font-size:12px}
table thead th{	color:#222; background: #f5f5f5; font-size: 13px; line-height: 18px;font-weight: bold;  border-collapse:collapse; text-align:center; vertical-align:middle; padding:6px 0 5px 0;}

table tbody td{	border-collapse:collapse; border-left:0px solid #CCCCCC; border-right:0px solid #CCCCCC; padding:5px; vertical-align:middle;}
	
/*table tbody tr.light{color:#666666; background-color:#f5f5f5;	}
table tbody tr.dark{color:#666666; 	background-color:#E8E8E8; 	}
table tbody tr.even,table tbody tr.alt { background: #f9f9f9 }
table tbody tr:nth-child(even) { background: #f9f9f9 }*/

table input, table input[type=text], input[type=email], table input[type=password],
table textarea {
	-webkit-border-radius: 6px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    float: left;
    border-radius: 6px;
    outline: none;
    box-shadow: none;
  	width: 100%;
    font-size: 13px/18px;
	line-height:18px;
    color: #797979;
    background: #fff;
    border: 1px solid #ccc;
    -webkit-appearance: none;
	vertical-align:middle;
}
/*table input {
  font: 13px/18px "DroidSansRegular";
  height: 30px;
  padding: 3px 7px 3px 7px;
  border-radius: 6px;
  border: 1px solid #ccc;
  outline: none;
  
}*/
 table option {
position: absolute;
	/*!*/
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	cursor: text;
	width: 100% !important;
	padding: 10px 7px 10px 16px;
	opacity: .99;
	display: block;
	color: #797979;
	font: 13px/18px Arial, sans-serif;
	font-family: "DroidSansRegular", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
}


table select {
  height: 30px;
  padding: 3px 7px 4px 7px;
  border:1px solid #ccc;
  border-radius: 6px;
  outline: none;
  color:#797979;
  opacity:.99;
}
table select option {margin-top:6px;}


input[type=checkbox]
{
  -webkit-appearance:checkbox;
  -moz-webkit-appearance:checkbox;
  cursor: pointer;
	width: 15px;
	height: 15px;
	background: #eee;
	border:1px solid #ccc;
}

.cb {width:300px;}


table textarea {
  height: 135px;/* was 271 */
  overflow: auto;
 /* width: 100%;*/
  padding: 7px 7px 6px 10px;
  margin: 0px;
  resize: none;
}
@media only screen and (max-width: 767px) {

		table {max-width:100%;}
		table caption {padding-bottom:6px;}
		.none{display:none;}
		.width {width:500px;}
}
/*end tables */